// Bastard File System
// (C) 2007 Rene Schickbauer
//
// The Bastard File System (BFS) is a small virtual FS for Applications
// that would normally use Tarballs and/or Zipfiles but have to dynamically
// change its contents
//
// WARNING: This is still ALPHA QUALITY CODE! Use with care!
//
//
#ifndef BFS_CONVERT
#define BFS_CONVERT

// converts between numbers and bfs file chars

void convertTo2Char(int num, char* data);
int convertFrom2Char(char* data);
void convertTo4Char(int num, char* data);
int convertFrom4Char(char* data);


#endif // BFS_CONVERT
